Issue updating from 1.0.1 to 1.0.2 on my local xampp (OSX)



  • Hi,

    I’m having an issue with the updater during the backup part of the installation.

    I’m getting [Ajax / Server Error for action backupFiles] textStatus: "error " errorThrown:"Internal Server Error " jqXHR: " ".

    0_1500903837033_Capture d’écran 2017-07-24 à 09.43.22.png

    PHP error log shows this (I am not sure it is related thou), any ideas ? Thanks.

    [24-Jul-2017 09:36:50 America/New_York] PHP Warning:  sprintf(): Too few arguments in /Applications/XAMPP/xamppfiles/htdocs/tbquebecamerique/modules/tbupdater/classes/AjaxProcessor.php on line 317
    [24-Jul-2017 09:37:06 America/New_York] PHP Fatal error:  Class 'Context' not found in /Applications/XAMPP/xamppfiles/htdocs/tbquebecamerique/modules/tbupdater/classes/Tools.php on line 1420```


  • Oh well, turned the backup option off and everything worked as it should, doesn’t matter much on my dev environment anyway.

    Will chime in again if I get errors on my live setup.


Log in to reply
 

Looks like your connection to thirty bees forum was lost, please wait while we try to reconnect.